.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.m1{transform:matrix(1.207071,0.000000,0.000000,1.207071,0,0);-ms-transform:matrix(1.207071,0.000000,0.000000,1.207071,0,0);-webkit-transform:matrix(1.207071,0.000000,0.000000,1.207071,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.648000px;}
.ws0{word-spacing:-0.576000px;}
.ws4{word-spacing:-0.504000px;}
.ws3{word-spacing:-0.288000px;}
.ws1{word-spacing:0.000000px;}
._0{width:1.296000px;}
._1{width:2.808000px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(15,80,134);}
.fc0{color:rgb(0,133,195);}
.fs1{font-size:36.000000px;}
.fs2{font-size:63.000000px;}
.fs0{font-size:72.000000px;}
.y0{bottom:12.070707px;}
.y27{bottom:117.969434px;}
.y26{bottom:130.647298px;}
.y25{bottom:143.325162px;}
.y24{bottom:169.582571px;}
.y23{bottom:182.260434px;}
.y22{bottom:194.938298px;}
.y21{bottom:207.616162px;}
.y20{bottom:233.851843px;}
.y1f{bottom:246.529707px;}
.y19{bottom:246.533328px;}
.y12{bottom:259.207571px;}
.y1e{bottom:270.071207px;}
.y18{bottom:270.074828px;}
.y11{bottom:271.885434px;}
.y1d{bottom:282.749071px;}
.y17{bottom:282.752692px;}
.y10{bottom:284.563298px;}
.y1c{bottom:295.426934px;}
.y16{bottom:295.430556px;}
.yf{bottom:297.241162px;}
.y1b{bottom:308.104798px;}
.y15{bottom:325.305556px;}
.ye{bottom:327.116162px;}
.y1a{bottom:337.979798px;}
.y28{bottom:374.191919px;}
.y14{bottom:382.336025px;}
.yd{bottom:384.146631px;}
.y13{bottom:395.013889px;}
.yc{bottom:396.824495px;}
.yb{bottom:482.817419px;}
.ya{bottom:495.495283px;}
.y9{bottom:508.173146px;}
.y8{bottom:520.851010px;}
.y7{bottom:550.726010px;}
.y6{bottom:605.949495px;}
.y5{bottom:624.055556px;}
.y4{bottom:642.161616px;}
.y3{bottom:660.267677px;}
.y2{bottom:678.373737px;}
.y1{bottom:699.195707px;}
.h3{height:44.367188px;}
.h4{height:73.982788px;}
.h2{height:84.551758px;}
.h5{height:351.861111px;}
.h1{height:713.982323px;}
.h0{height:738.727273px;}
.w1{width:881.161616px;}
.w0{width:956.000000px;}
.x0{left:43.454545px;}
.x1{left:50.696970px;}
.x4{left:73.329545px;}
.x2{left:75.140152px;}
.x3{left:224.515152px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws2{word-spacing:-0.715782pt;}
.ws0{word-spacing:-0.636251pt;}
.ws4{word-spacing:-0.556720pt;}
.ws3{word-spacing:-0.318126pt;}
.ws1{word-spacing:0.000000pt;}
._0{width:1.431565pt;}
._1{width:3.101724pt;}
.fs1{font-size:39.765690pt;}
.fs2{font-size:69.589958pt;}
.fs0{font-size:79.531381pt;}
.y0{bottom:13.333333pt;}
.y27{bottom:130.309333pt;}
.y26{bottom:144.313333pt;}
.y25{bottom:158.317333pt;}
.y24{bottom:187.321333pt;}
.y23{bottom:201.325333pt;}
.y22{bottom:215.329333pt;}
.y21{bottom:229.333333pt;}
.y20{bottom:258.313333pt;}
.y1f{bottom:272.317333pt;}
.y19{bottom:272.321333pt;}
.y12{bottom:286.321333pt;}
.y1e{bottom:298.321333pt;}
.y18{bottom:298.325333pt;}
.y11{bottom:300.325333pt;}
.y1d{bottom:312.325333pt;}
.y17{bottom:312.329333pt;}
.y10{bottom:314.329333pt;}
.y1c{bottom:326.329333pt;}
.y16{bottom:326.333333pt;}
.yf{bottom:328.333333pt;}
.y1b{bottom:340.333333pt;}
.y15{bottom:359.333333pt;}
.ye{bottom:361.333333pt;}
.y1a{bottom:373.333333pt;}
.y28{bottom:413.333333pt;}
.y14{bottom:422.329333pt;}
.yd{bottom:424.329333pt;}
.y13{bottom:436.333333pt;}
.yc{bottom:438.333333pt;}
.yb{bottom:533.321333pt;}
.ya{bottom:547.325333pt;}
.y9{bottom:561.329333pt;}
.y8{bottom:575.333333pt;}
.y7{bottom:608.333333pt;}
.y6{bottom:669.333333pt;}
.y5{bottom:689.333333pt;}
.y4{bottom:709.333333pt;}
.y3{bottom:729.333333pt;}
.y2{bottom:749.333333pt;}
.y1{bottom:772.333333pt;}
.h3{height:49.008107pt;}
.h4{height:81.721573pt;}
.h2{height:93.396084pt;}
.h5{height:388.666667pt;}
.h1{height:788.666667pt;}
.h0{height:816.000000pt;}
.w1{width:973.333333pt;}
.w0{width:1056.000000pt;}
.x0{left:48.000000pt;}
.x1{left:56.000000pt;}
.x4{left:81.000000pt;}
.x2{left:83.000000pt;}
.x3{left:248.000000pt;}
}
